Anonymous Login
2017-09-26 13:33 MSK

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000557Fotpix[All Projects] Generalpublic2017-07-30 17:57
ReporterTonya_Verona 
Assigned To 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
Product Versionbeta 2.0 
Target Versionbeta 2.0Fixed in Versionbeta 2.0 
Summary0000557: [Персонаж]: cообщение в чат, находясь в анимке "сидя"
DescriptionЕсли что-то напишу сидя, то персонаж встанет
https://www.youtube.com/watch?v=1ygyGTchxVc
TagsПерсонаж
отложено
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2017-01-08 22:12 Tonya_Verona New Issue
2017-01-08 22:12 Tonya_Verona Tag Attached: Персонаж
2017-07-30 17:57 Buga_Boss Status new => resolved
2017-07-30 17:57 Buga_Boss Resolution open => fixed
2017-07-30 17:57 Buga_Boss Product Version => beta 2.0
2017-07-30 17:57 Buga_Boss Fixed in Version => beta 2.0
2017-07-30 17:57 Buga_Boss Target Version => beta 2.0
+Issue History